@charset "utf-8";
.qzzp_top_logo{ height:116px; background: url(../images/zyzd_top_bj.jpg) left top no-repeat;}
.top_rtab_buts{ margin-right:10px;}
.top_rtab_zitd{ font-family:Arial, Helvetica, sans-serif; color:#FFF;}
.top_rtab_zitd a{color:#FFF;}
.top_rtab_zitd a:hover{color:#FFF; text-decoration:underline;}

.qzzp_baner{ width:1000px; height:60px; background:url(../images/qzzp_baner_bj.jpg) left top no-repeat; margin-bottom:10px;}
.qzzp_left_div{ width:330px; height:50px; float:left; display:inline; padding:5px 0;}
.qzzp_rmss_tab{ color:#0051a3;}
.qzzp_rmss_tab a{ color:#0051a3;}
.qzzp_rmss_tab a:hover{ color:#f00; text-decoration:underline;}

.qzzp_midd_div{ width:350px; height:60px; float:left; display:inline; margin-left:10px;}
.qzzp_midd_liney{ background:url(../images/qzzp_baner_liney.gif) center center no-repeat;}
.qzzp_bner_midtd{ color:#0051a3;}
.qzzp_bner_midtd a{ color:#0051a3;}
.qzzp_bner_midtd a:hover{ color:#f00; text-decoration:underline;}
.qzzp_bner_midbuts{ width:83px; height:28px; background:url(../images/qzzp_sstj_buts.gif) left top no-repeat; border:none; color:#0051a3;}
.qzzp_bner_midbuts2{ width:70px; height:24px; background:url(../images/qzzp_sstj_buts2.gif) left top no-repeat; border:none; color:#0051a3;}
.qzzp_bner_midinpt{ width:152px; height:22px; line-height:22px; background:url(../images/qzzp_sstu.gif) 3px center no-repeat; border:#999999 1px solid; padding-left:18px;}

.qzzp_right_div{ width:290px; height:60px; float:left; display:inline; margin-left:10px;}
.qzzp_bner_rtd{ color:#ff6600;}
.qzzp_bner_rtd a{ color:#ff6600;}
.qzzp_bner_rtd a:hover{ color:#ff6600; text-decoration:underline;}


.qzzp_login_conts{ width:220px; height:100px; border:#9bb7df 1px solid; border-top:none; border-bottom:none; padding:6px;}
.lg_zitd a{ color:#ff7c07;}
.lg_zitd a:hover{ color:#F00;}

.qzzp_lg_cot2s{ width:224px; height:92px; border:#9bb7df 1px solid; border-top:none; padding:4px; padding-top:0px;}
.qzzp_lg_cot2s_tiltd{ background: url(../images/qzzp_dl_tils1.gif) left top no-repeat; text-align:center; color:#13aee7;}
.qzzp_lg_cot2s_tiltd2{ background: url(../images/qzzp_dl_tils2.gif) left top no-repeat; text-align:center; color:#fa6606;}
.qzzp_lg_cot2sbj{ background:url(../images/qzzp_dl_cotbj.gif) left bottom no-repeat;}
.qzzp_lg_cot2s_tab{ color:#0051a3;}
.qzzp_lg_cot2s_tab td{ background:url(../images/qzzp_icon_xjt.gif) 2px no-repeat; padding-left:4px;}
.qzzp_lg_cot2s_tab a{ color:#0051a3;}
.qzzp_lg_cot2s_tab a:hover{ color:#f00; text-decoration:underline;}

.qzzp_cot1_mdpic{ width:454px; height:239px; float:left; margin-left:12px; display:inline;}
.qzzp_cot1_topnews{ width:452px; height:163px; border:#abc2e4 1px solid; margin-bottom:8px;}
.qzzp_cot1_botnews{ width:452px; height:64px; border:#abc2e4 1px solid;}

.qzzp_newspic1{ width:986px; overflow:hidden; border:#abc2e4 1px solid; padding:6px; margin-bottom:10px;}
.qzzp_news_zidiv{ width:998px; height:44px; background-color:#efefef; border:#abc2e4 1px solid; border-top:none; margin-bottom:10px;}
.qzzp_news_zitds{ font-size:18px; font-weight:bold; font-family:寰蒋闆呴粦; color:#F60;}

.qzzp_rdqyzd_list{ overflow:hidden; margin-bottom:10px;}
.qzzp_zgjrczd_til{ height:34px; background:url(../images/qzzp_zgjrczp_tilbj.jpg) left top no-repeat;}
.qzzp_rdqyzd_til{ height:34px; background:url(../images/qzzp_rdqyzp_tilbj.jpg) left top no-repeat;}
.qzzp_hyqyzd_til{ height:34px; background:url(../images/qzzp_yyqyzp_tilbj.jpg) left top no-repeat;}
.qzzp_rdqyzd_cots{ width:978px; border:#abc2e4 1px solid; border-top:none; padding:10px;}
.qzzp_rdqyzd_tabs td{ color:#324d7c; line-height:24px; background:url(../images/qzzp_icon_jts.gif) 10px no-repeat; padding-left:20px;}
.qzzp_rdqyzd_tabs td a{color:#324d7c;}
.qzzp_rdqyzd_tabs td a:hover{color:#f00;}

.qzzp_fotimgs{ width:994px; overflow:hidden; padding:2px; border:#ccc 1px solid;}
















